BODY {
	 background-image:url(fone.jpg); margin:0;
}

#pageMenu .submenu {
	 background-color:#3e0605; width:230px;
}

#pageMenu .mtditem {
	 text-decoration:none;
}

#pageMenu .TextItemMenu {
	 color:#fecc55; font-family:arial; font-style:normal; text-decoration:none;
}

#pageMenu .TextActiveMenu {
	 color:#fecc55; font-family:Arial; text-decoration:none;
}

#pageMenu .mids {
	 color:#fecc55; font-family:Arial; text-decoration:none;
}

#pageMenu .submenu .menu {
	 font-style:normal; text-decoration:none; line-height:1.5;
}

#pageMenu .menu:hover {
	 color:#fecc55; font-family:Arial;
}

#pageMenu .submenu .menu:hover {
	 color:#fecc55; text-decoration:blink;
}

#pageMenu .submenu .TextItemMenu {
	 color:#fecc55; line-height:1.5; margin-left:10px;
}

#pageMenu .tableMenu {
	 display:block; position:absolute; clear:both;
}

#pageMenu {
	 margin-top:-15px; position:static;
}

#pageMenu .menu {
	 font-style:normal; text-decoration:none;
}

#pageMenu .submenu .menu.menuActive .TextActiveMenu {
	 color:#fecc55;
}

#pageTitle {
	 font-size:14px; font-weight:bold; font-family:arial; margin-top:-15px;
}

#pageMainmenu {
}

.contentTitle {
	 font-size:14px; font-weight:bold; font-family:Arial;
}

.contentText {
	 font-size:13px; font-family:arial; font-variant:normal; text-transform:none;
}

.objectTitle {
	 color:#A0130D; font-size:14px; font-weight:bold; font-family:arial;
}

.objectNote {
	 font-size:13px; font-family:arial;
}

#view .objectNote {
	 font-size:13px; font-family:arial;
}

.content {
	 margin-top:-30px; position:static;
}

.contentImage {
	 font-family:Arial; font-variant:normal; text-transform:none;
}

A:link {
	 color:#A0130D; font-family:Arial; font-style:italic; text-decoration:none;
}

A:visited {
	 color:#A0130D; font-size:13px; font-weight:normal; text-decoration:none;
}

#pageMenu .menu.menuActive {
	 font-style:normal; text-decoration:none;
}

#pageMenu .submenu .menu.menuActive {
	 font-style:normal; text-decoration:none;
}

#pageMainmenu .menu {
	 font-style:normal; text-decoration:none;
}

#pageMainmenu .menu.menuActive {
	 font-style:normal; text-decoration:none;
}

#pageMainmenu .menu:hover {
	 text-decoration:blink;
}

#pageMainmenu .TextItemMenu {
	 color:#A0130D; font-size:14px; font-family:Arial; font-style:normal; text-decoration:none;
}

#pageMainmenu .menu.menuActive .TextActiveMenu {
	 color:#A0130D; font-size:14px; font-family:Arial; font-style:normal; text-decoration:underline;
}

.objectImage {
	 font-size:13px; font-family:Arial;
}

#view .objectText {
	 font-size:13px; font-family:Arial;
}

#closingText {
	 font-size:13px; font-family:Arial;
}

.tableBody {
	 font-size:13px; font-family:Arial;
}

.tableRow td {
	 font-size:13px; font-family:Arial;
}

